.myvideo {
position:relative;
padding-bottom:56.25%;
padding-top:30px;
height:0;
overflow:hidden;
border:1px solid #ccc;
}
.myvideo iframe,.myvideo object,.myvideo embed {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}


.h2,.h3, .h4{
    margin: 10px 0;
}
.h2{
    font-size: 32px;
    font-weight: normal;
    color: black;
    line-height:120%
}
.h3{
    color: #0070b7;
    font-size: 30px;
    line-height:120%;
    font-weight: normal;
}
.h4{
    color: #0070b7;
    font-size: 24px;
    line-height:120%;
    font-weight: normal;
}
.h7{
    color: #0070b7;
    font-size: 18px;
    line-height: 26px;
    font-weight: normal;
}

@media (max-width:640px){
    .h2{
        font-size: 24px;
        font-weight: bold;
    }
    .h3{
        font-weight: bold;
    }
}
@media (max-width:600px){
    .h2{
        font-size: 24px;
    }
    .h3{
        font-size: 22px;
    }
}
@media (max-width:510px) {
    .h2{
        font-size: 22px;
    }
    .h3{
        font-size: 20px;
    }

}

